Bug 207272 - Recent documents menu launchers get invisible
Recent documents menu launchers get invisible
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 07:10 EDT by The Source
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.16.0-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-11 06:32:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2006-09-20 07:10:10 EDT
Description of problem:
Launchers in Recent documents are not displayed often after using old gtk
OpenFile dialogs (like the one xmms uses). Launchers remain hidden until usage
of gtk2 OpenFile dialog (like in gedit or OpenOffice)

Version-Release number of selected component (if applicable):
2.14.3-1.fc5

How reproducible:
frequently

Steps to Reproduce:
1.Try to use Open file dielogs of old gtk (xmms,epsxe)
2.
3.
  
Actual results:
Launcgers in Recent documents are not shown until next usage of new gtk2
OpenFile dialog

Expected results:
recent documents launchers must always be shown

Additional info:

Note You need to log in before you can comment on or make changes to this bug.